module.exports = app => {
    const user = require("../controllers/user.controller.js");
    var router = require("express").Router();
    // Retrieve all users
    router.get("/", user.getAllUsers);
    app.use('/api/users', router);
 };